/*
Theme Name: Bucket Child
Theme URI: http://pixelgrade.com/demos/bucket
Template: bucket
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */



/*********** 



	.sidebar-social-buttons {
		float: left;
		margin-bottom: 10px;
		width: 300px;
	}


	.sidebar-social-button {
		background-color: #EEEEEE;
		float: left;
		height: 90px;
		padding-bottom: 10px;
		width: 96px;
	}
	.sidebar-social-button-facebook {
		margin-right: 5px;
	}
	.sidebar-social-button-gplus {
		margin-right: 6px;
	}
	.sidebar-social-button-twitter {
		margin-right: 0;
	}
	.sidebar-social-link {
		float: left;
		margin-bottom: 10px;
		margin-left: 25px;
		margin-top: 10px;
	}
	.sidebar-social-widget {
		float: left;
		text-align: center;
		width: 96px;
	}
	.sidebar-social-widget-twitter {
	}
	@media screen and (max-width: 1200px) {
		.shareit {
			border: medium none !important;
			border-radius: 0 !important;
			margin: 15px 0 !important;
			opacity: 0.5 !important;
			overflow: hidden !important;
			position: relative !important;
			top: 0 !important;
			width: 100% !important;
		}
	}

***********/







h1.article__title222 {
    margin: 0;
    font-family: "Droid Sans", Helvetica, Arial, sans-serif;
    font-size: 3.0em;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 1.15em;
    letter-spacing: -1px;
}









/*********** 

iframe, hr {

	border: none !important;
	background-color: none !important;
	
}
***********/


.menu-item-has-children {
	cursor: pointer;
}


.site-header {
	height: 70px;
	margin-bottom: 10px;
	height: 70px;



}






/*** single-title top share buttons ***/

ul.like-buttons {
	float: left;
	list-style: none;
	margin: 5px 0 20px 0;
	padding: 0;
	width: 100%;
}
ul.like-buttons li{
	display: block;
	float: left;
	margin-right: 10px;
}
li.twitter-like{
	margin-top: 2px;
}
li.g-plus-one {
	width: 100px; 

}













		.share ul {
			margin: 0;
			padding: 0;
			list-style-type: none;
			text-align: center;
			}

		.share ul li { display: inline; }

		.share ul li div.fb-like {
			max-height: 40px;
			margin-top: 0px;
			pading-top: 0px;
		}
		



.widget_recent_entries a {

	color: #333;
	font-size: inherit;
	font-weight: bold;

}





	.share-box-top .fb-like222 {


		display: inline;
		position:relative;


	}
	.facebook-share-item222 {

		padding-right: 20px;



	}


/*** single title social buttons ***/


.stuppid {
	padding-bottom: 20px;

}


.stuppid .post-header {
	border-bottom: solid 1px #ebebeb;
	border-top: solid 1px #ebebeb;
	height: 40px;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;

	margin-bottom: 10px;



	white-space:nowrap;


}
.stuppid .post-header .caption, .stuppid .post-header .labels-caption {
	color: #444;
	font-weight:bold;
}


.stuppid .post-header .published{
	font-size:13px;
	font-weight:bold;

		display: none;
}
.stuppid .post-header .publishdate{
	font-weight:normal;
	color:#656565;


		display: none;
}

.stuppid .post-header .published {
	float: left;

		display: none;

}
.stuppid .post-header .share {


	/***
	margin: 0 auto;
	***/

	margin-top: 5px;
	float: right;
	float: left;

}
.stuppid .post-header .share .fb-like333333333 {
	display: inline;
	position:relative;
}

.stuppid .post-header .share .fb-like {
	display:inline;
	position:relative;
	top:-2px;

}






	.stuppid .post-header .share span.gplus-wrapper222 {	
		vertical-align: middle;
		display: table-cell;
	}
	.stuppid .post-header .share a.twitter-share-button222 {	
		vertical-align: middle;
		display: table-cell;
	}

	.stuppid .post-header .share div.fb-like {
	
		vertical-align: top;
		white-space:nowrap;

	}





/******************

	.stuppid .post-header .share span.gplus-wrapper {
	
		display: block;
		float: left;

	}

	.stuppid .post-header .share a.twitter-share-button {
	
		display: block;
		float: left;
	}
	.stuppid .post-header .share div.fb-like {
	
		float: right;
		display: inline-block;

	}




	.stuppid .post-header .share span.fb-like {
	
		display: inline;
		display: block;
		display: table;
		display: inline-block;
		position:relative;
		display: block;


	}

*************/








.stuppid .post-content {
	margin: 25px 0;
	line-height:1.6;
}

.stuppid .post-content img, .stuppid .post-content iframe {
	margin: 20px  0;
}





.container--main ol li {

	line-height: 40px;
	
}




/******************

.article__time, .comment__time {
	font-size: 13px;
	line-height: 2.01; 	
	font-weight: bold;
}

*************/








/****

	like-follow-buttons under logo

	float: right;
****/

.top-like-follow-buttons {

	text-align: center;
	
	vertical-align: middle;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 2px 2px 2px;
	
		background-color: #ffffff;
	margin-bottom: 10px;
}


	.side-follow-like {

		text-align: center;
		margin-top: 10px;
		
	}





/***** *****/
	.heading--main, 
	.archive-meta 
	{ 
			display:none; 


	}



.article__meta {



	border-width: 0px;
	

}



.grid__item, .logged-in-as, .comment-form-author,
.comment-form-email,
.comment-form-url, .comment-form-comment,
.form-submit,
.comment-subscription-form, .featured-area .heroslider, .featured-area__article, .featured-area__aside {


	padding-left: 24px;
	padding-left: 1.71429rem;

	padding-left: 24px;

	padding-left: 12px;

}

.header-bar222 {

	display:none !important;


}






/********



simplesocialbuttons222 {
	border: 1px solid #ccc;
	background: #eeeeee;
	margin-bottom: 5px;

	display: block !important;
}



.simplesocialbutton222 {


	display: inline-block;
	white-space: nowrap;

	overflow: auto;
}

	span.ssb-space { 
		display: block !important;
	}





	div.simplesocialbuttons { 
		text-align: left; 
		height: 20px; margin: 10px auto 20px auto; 

		clear: both; 
	}
	div.simplesocialbutton { 

		float: left; 

		margin-bottom: 10px;

	}
	div.ssb-button-googleplus { width: 100px; }
	div.ssb-button-fblike { width: 140px; line-height: 1; }
	div.ssb-button-twitter { width: 130px; }
	div.ssb-button-pinterest { width: 100px; }


div.simplesocialbutton { 

	.fb-like iframe { max-width: none !important; }
}


******/


/********

	div.simplesocialbuttons { 
		text-align: left; 
		height: 20px; 
		margin: 10px auto 10px 0; 
	}
	div.simplesocialbutton { 

		display: float: left;

	}
	div.ssb-button-googleplus { width: auto; }
	div.ssb-button-fblike { width: 140px; line-height: 1; }
	div.ssb-button-twitter { width: auto; }
	div.ssb-button-pinterest { width: 100px; }
	.fb-like iframe { 

		max-width: none !important; 

	}
******/



.disblock {

	display: block;

}




.classic {
	margin-top: 15px;

}

.adspace {


		width: 728px; 
		height: 90px
		display: block;
		margin-left: 15px;

}



.heading, h3, h2 {

	  text-transform: none !important;
}


/********** 

img.size-full {
	width: 100%;
}

**********/



img.border {
	
	border: 1px solid #999;

}





/******
	GALLERY  mods
******/


.gallery-caption222 {

	font-style: none !important;
	background-color: none !important;
	color: #000;
	font-size: inherit;

	line-height: 1.3;
	margin-bottom: 20px;
	padding: 2px 8px 20px 8px;
	position: relative !important;

	display: block !important;
	text-align: center;

	font-size: 16px;
	font-weight: bold;
}







.gallery-size-full * {
}


.gallery-caption {
	background-color: none !important;
	line-height: 1.3;
	position: relative !important;
	display: block !important;

	padding: 2px 8px 20px 8px;

	font-style: none !important;
}


.gallery-caption span {
	font-style: none !important;
	color: #000;
	font-size: inherit;
	position: relative !important;
	display: block !important;
	font-size: 16px;
	font-weight: bold;
}

dd.gallery-caption {
	font-style: normal !important;

}


.gallery-decription {

	font-style: normal !important;
	display: block !important;
	font-size: 13px;

	
}

.gallery-icon {

	margin-bottom: 20px;

}



	.gallery-item img.attachment-regular {
		width: auto;
		text-align: center;
		display: block;
	}














.site-logo222 {

	padding-right: 5px;
}


/*** responsivive image override ***/






  .site-header2222 {
	margin-botttom: 2%;
	margin-top: 1%;
	height: 114px;
	height: auto !important;

}


  .site-header {
	margin-botttom: 15px;

}








.site-header__branding {

}

@media (max-width: 767px) {
	.site-logo2222 {
		text-align: center;
	}
}







/******* 
.widget--sidebar__title {

    background-color: transparent;
    border-bottom: 5px solid #e3101b;
}

.widget--sidebar__title h2.hN {
    color: #e3101b;
}
*******/












	h1.article__title {
		color: #000;
		color: #222;
	}




	xxx__blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
		background-image: none;
	}

	xxx__blockquote h4 {
		padding-top: 15px;
		margin-top: 5px;
	}






